{
	"201017011_0": "ぶどう踏みの少女",
	"201017011_1": "（マリア姉さん、どこにいるのかな……）",
	"201017011_2": "「こんにちは、こんなところで何やってるの？」",
	"201017011_3": "「あッ、こんにちは。姉さんに用事があって来たんですけど、\\n　どこにいるか知りませんか？」",
	"201017011_4": "「マリアさん？　ええっと、確か夜まで用事があって\\n　外に出てるって聞いたけど」",
	"201017011_5": "「そうなんですか……。\\n　タイミングが悪かったみたいですね」",
	"201017011_6": "「帰ってくるまで、待たせてもらうことにします」",
	"201017011_7": "（でも、夜までどうしよう。\\n　ここにいても、職員さんたちの邪魔になっちゃうし……）",
	"201017011_8": "「……もしかして、夜まで暇だったりする？」",
	"201017011_9": "「実は、はい……。\\n　どうやって過ごそうかな、と……」",
	"201017011_10": "「ちょうどよかったッ！　わたしも今、時間空いてるんだよね。\\n　だったら、一緒に遊ぼうよ」",
	"201017011_11": "「ええッ！？　いいんですか？」",
	"201017011_12": "「みんなちょうど出かけてるし、１人で寂しかったんだよ。\\n　もちろん、セレナちゃんが良かったら、だけど……」",
	"201017011_13": "「誘っていただけて嬉しいですッ！\\n　よろしくお願いします」",
	"201017011_14": "「アハハ、そんなに固くならなくていいよ。\\n　よしッ！　じゃあ、天気もいいし、外に出かけよっかッ！」",
	"201017011_15": "「まずはゲームセンター？　それともカラオケ？\\n　いや、ふらわーでごはんっていうのもアリかな」",
	"201017011_16": "「遊べる場所がたくさんあると目移りしますね」",
	"201017011_17": "「うん、他にも色々あるよ。今日中に全部は無理だけど、\\n　いつかちゃんと案内するねッ！」",
	"201017011_18": "「はい、楽しみです。……あれ？\\n　あのあたり、なんだか賑やかですね？」",
	"201017011_19": "「ホントだ、何かやってるのかな？\\n　ちょっと覗いてみようよッ！」",
	"201017011_20": "「はーい、今ワイン造りの体験コーナーやってまーす。\\n　ぶどう踏みをぜひ、やってみてくださいねー」",
	"201017011_21": "「すごい、ぶどう踏みだって。\\n　わたしやったことないよ、面白そうッ！」",
	"201017011_22": "「ぶ、ぶどうって、食べ物なのに踏んでいいんですか？」",
	"201017011_23": "「そうやってぶどうをつぶして、\\n　ワインを造る方法があるんですよ」",
	"201017011_24": "「そうなんですねッ！\\n　わたし、ワインは飲めませんけど……」",
	"201017011_25": "「体験だけならどなたでもできますよ。\\n　試飲コーナーにはノンアルコールのものもありますし」",
	"201017011_26": "「なるほどッ！\\n　ねえ、やってみない？」",
	"201017011_27": "「わたしは見ていますから……」",
	"201017011_28": "「そんなこと言わずにッ！\\n　やったらきっと楽しいよッ！」",
	"201017011_29": "「やってみたいですけど、\\n　上手にできるか……」",
	"201017011_30": "「やってみたいなら、やらないとッ！\\n　さあ、やろうッ！」",
	"201017011_31": "「ええッ！？」",
	"201017011_32": "「安心して、わたしも一緒だからッ！」",
	"201017011_33": "「うわあッ！　ぷにぷに、ぶにぶに、面白いけど、\\n　裸足で踏んでるから、なんだか変な感じ」",
	"201017011_34": "「うぅ……」",
	"201017011_35": "「ほら、じっとしてないで、足を動かさないとッ！\\n　ぶどう踏みなんだからッ！」",
	"201017011_36": "「こ、これ動いても大丈夫なんでしょうか？\\n　足元がぐにぐにしてて、動くに動けなくて……」",
	"201017011_37": "「それじゃ、わたしがセレナちゃんの分までッ！\\n　それッ！　よッ！　はッ！」",
	"201017011_38": "「手を繋いだまま腕を動かさないでくださいッ！\\n　ば、バランスが崩れてしまいます」",
	"201017011_39": "「ひゃあッ！？　あ、足、動いちゃいました……」",
	"201017011_40": "「……それで？　初のぶどう踏みの感想は？」",
	"201017011_41": "「不思議な感じ……だけど、そうですね。\\n　初めての感覚で、気持ちいいかも……」",
	"201017011_42": "「それッ！\\n　……この感覚、くせになりそうですね」",
	"201017011_43": "「やっとノッてきたね。\\n　わたしも負けてられない、どんどん踏むよッ！」",
	"201017011_44": "「こうやって手を繋いで足を動かしていると、\\n　踊ってるみたいですね」",
	"201017011_45": "「いいね、それ。よーし、もっと踊るよッ！」",
	"201017011_46": "「こ、こんな感じですか？\\n　フフ、とっても楽しくなってきましたッ！」",
	"201017011_47": "「そうそう、踊ってるときは笑顔が一番ッ！」",
	"201017011_48": "「んー、面白かったッ！\\n　今度またみんなを誘って来てみようかな」",
	"201017011_49": "「あの、ありがとうございました」",
	"201017011_50": "「え？　急にどうしたの？」",
	"201017011_51": "「きっとわたし１人だとこういうことに挑戦しようとは\\n　思いもしなかったです」",
	"201017011_52": "「一緒に一歩を踏み越えてくれたおかげなので、\\n　今のはそのお礼です」",
	"201017011_53": "「じゃあ、わたしからもありがとう」",
	"201017011_54": "「こんなに楽しめたのは２人で一緒にやったからだよ。\\n　１人じゃこうはいかないからね」",
	"201017011_55": "「そ、それはわたしもですよ。\\n　誰かと一緒に遊ぶのって本当に楽しいです」",
	"201017011_56": "「こちら、参加記念のワインのミニボトルです。\\n　ご家族へのお土産にどうぞ」",
	"201017011_57": "「えッ、これ貰えるんですか？\\n　やったー、未来にお土産ができ……って、飲めないよね」",
	"201017011_58": "「というか、ワインのイベントだってすっかり忘れてたよ」",
	"201017011_59": "「わたしもぶどうを踏むのに夢中になってて忘れてました」",
	"201017011_60": "「だよね。でも、自分で踏んだのに飲めないのは残念だな。\\n　これどうしよう……」",
	"201017011_61": "「うーん……ワイン飲むかわからないけど、師匠にあげようかな。\\n　日頃の特訓のお礼ですって」",
	"201017011_62": "「ねえ、そっちのワインはどう……あれ？」",
	"201017011_63": "「……」",
	"201017011_64": "「そんなに嬉しそうに抱えて……はッ！？\\n　もしかして、ワイン飲めるの？」",
	"201017011_65": "「い、いえ、わたしは飲めませんよ。\\n　その……姉さんへのお土産ができたのが嬉しくて」",
	"201017011_66": "「思いつきで外に出てきたけど、\\n　こんなに喜んでもらえるなんて、わたしも嬉しいよッ！」",
	"201017011_67": "「連れ出してくれたおかげですよ。\\n　本当にありがとうございますッ！」",
	"201017011_68": "「もうお礼はいいから、またどこかに遊びに行こうよ。\\n　２人でもいいし、みんなとでもさッ！」",
	"201017011_69": "「はい、そのときはぜひ、誘ってくださいッ！」",
	"201017011_70": "「もう、違う違う。\\n　わたしからだけじゃなくて、そっちからも誘ってよ」",
	"201017011_71": "「わたしも誘っていいんですか？」",
	"201017011_72": "「うんッ！　いつでも誘ってよッ！\\n　遊びのお誘いなら、年中無休で受け付けてるからねッ！」"
}